// JavaScript Document
			
//			$("#menu_item_1").addClass("menu_show");
			
			$( "#menu_item_0" ).click(function() {
  			
				if( $( ".menu_bloc" ).hasClass('menu_open') )
				{
					$( ".menu_bloc" ).removeClass('menu_open menu_show');
				}
				else
				{
					$( ".menu_bloc" ).addClass('menu_open');
				}

				if( $( ".menu_bloc_r" ).hasClass('menu_open') )
				{
					$( ".menu_bloc_r" ).removeClass('menu_open menu_show');
				}
				else
				{
					$( ".menu_bloc_r" ).addClass('menu_open');
				}


				$("#menu_item_1").click(function() { $("#menu_item_1").addClass("menu_show"); });
				$("#menu_item_2").click(function() { $("#menu_item_2").addClass("menu_show"); });
				$("#menu_item_3").click(function() { $("#menu_item_3").addClass("menu_show"); });
				$("#menu_item_4").click(function() { $("#menu_item_4").addClass("menu_show"); });
				$("#menu_item_5").click(function() { $("#menu_item_5").addClass("menu_show"); });
				$("#menu_item_6").click(function() { $("#menu_item_6").addClass("menu_show"); });

			});
